﻿#menu_sel {
	position: fixed;
	top: 0;
	width: 100%;
	height: 45px;
	background: var(--menu_background_1);
	z-index: 9999;
}
.gps {
	height: 30px;
	max-height: 30px;
}
.gps_loc {
	position: relative;
	top: 5px;
	left: 5px;
	height: 0;
	max-height: 0;
}
#panorama_pos {
	margin: 45px auto 0 auto;
}
.contentorangetext img {
	height: 16px;
	vertical-align: middle;
}
.fancybox-caption {
	overflow: hidden;
}
.dl-menuwrapper button:hover, .dl-menuwrapper button.dl-active, .dl-menuwrapper ul {
	background: var(--dl_menu_background_004669);
}